#
# Set title, x and y labels
#
set title 'Monthly Voltage Output'
set xlabel 'Local Time'
set ylabel 'Voltage in (V)'
set grid
#
# Define output image file name
#
set terminal png size 800 600
set output '/www/wind/month_voltage/month_voltage.png'

#
# Define inupt file column seperator
#
set datafile separator ","
set key off

#
# Specify time format for X axis
#
set xdata time
set timefmt '%H:%M'
set format x '%H:%M'
set format y '% g'

#
# Other
#
set timestamp bottom

#
# Overide auto range and set y range from 3 to 40 degree
#

set autoscale y

# Set margins
#
set lmargin -1
set bmargin -1
set rmargin -1
set tmargin -1

#
# Choose colors
#
set colorbox default

#
# Do it
#
plot '/www/wind/month_voltage/xxreplacexx' using 3:1 t ' ' with lines

