#
# Set title, x and y labels
#
set title 'Weekly Power Output'
set xlabel 'Local Time'
set ylabel 'Power in Watts'
set mxtics
set mytics
set grid xtics ytics
#
# Define output image file name
#
set terminal png size 800 600
set output 'week_power.png'

#
# Define inupt file column seperator
#
set datafile separator ","
set key off

#
# Specify time format for X axis
#
set xdata time
set timefmt '%H:%M'
set format x '%H:%M'
set format y '% g'

#
# Other
#
set timestamp bottom

#
# Overide auto range and set y range from 3 to 40 degree
#
set autoscale y

#
# Set margins
#
set lmargin -1
set bmargin -1
set rmargin -1
set tmargin -1

#
# Choose colors
#
set colorbox default

#
# Do it
#
plot '/www/wind/week_power/xxreplacexx' using 3:1 t ' ' with lines

